/*stili per il layout fisso con posizionamenti assoluti*/
html, body {	background-color: #FFFFFF;  	background-size: 100%;	margin: 0;	padding: 0;}
@font-face{	font-family:'AssistantBold';	font-weight:700; /*(bold)*/	font-style: normal;	src: url('../font/rubik/rubik-v7-hebrew_latin-700.ttf');	src: url('../font/rubik/rubik-v7-hebrew_latin-700.ttf') format('eot'),		url('../font/rubik/rubik-v7-hebrew_latin-700.ttf') format('woff'),		url('../font/rubik/rubik-v7-hebrew_latin-700.ttf') format('svg');}@font-face{	font-family:'Assistant';	font-weight:400; /*(regular)*/	font-style: normal;	src: url('../font/rubik/rubik-v7-hebrew_latin-regular.ttf');	src: url('../font/rubik/rubik-v7-hebrew_latin-regular.ttf') format('eot'),		url('../font/rubik/rubik-v7-hebrew_latin-regular.ttf') format('woff'),		url('../font/rubik/rubik-v7-hebrew_latin-regular.ttf') format('svg');}
body {	font-family:   'Assistant', 'Lato', sans-serif;	text-align: center;}

/*stili generici, su header e footer*/
div#header {
	background-color: #FFFFFF;
	color: #000000
}

h1, h2 {
	margin: 0;
	padding: 0;
}

h1 {
	padding-left: 0.5em;
	font: bold 2.3em/ 80px Assistant, serif;
}

h2 {
	color: #999;
	font-size: 2.0em;
}
.leftpane {    width: 35%;    float: left;    height: 630px;    padding-top: 10px;    border-collapse: collapse;   	background-collor: #fff;    background-size: cover;       }.leftStart {    padding-top: 60%;    }.left1 {    padding-right: 14%;    padding-top: 330px;}.left2 {    padding-right: 14%;    padding-top: 20px;}.left3 {   padding-right: 14%;   padding-top: 20px;}.middlepane {    width: 20%;    float: left;    border-collapse: collapse;}.rightpane {  width: 650px;  position: relative;  float: right;  border-collapse: collapse;}.toppane {  width: 100%;  height: 100px;  border-collapse: collapse;}
div#footer a { /* color: #fff; */
	font-weight: bold;
	text-decoration: underline;
}

div#footer {
	text-align: center;
	padding: 0.5em;
	/*background-color: #ccc;*/
	color: #000;
}.mandatory{	font-family: AssistantBold;	text-align: right  !important;	font-weight: bold;	padding-top: 5%;	padding-right: 5%;	font-size:14px;	color: #bd0439;	}.mandatoryEn{	font-family: AssistantBold;	text-align: left  !important;	font-weight: bold;	padding-top: 5%;	padding-left: 5%;	font-size:14px;	color: #bd0439;	}
div#step-1-type-buttons {	padding-top: 10%;    text-align: center;    direction: ltr;}/* Top left text */.top-left-buttons {    position: absolute;    top: 8px;    left: 16px;}.top-center-buttons {    position: absolute;    top: 8px;    left: 16px;}.top-right-buttons {    position: absolute;    top: 8px;    left: 16px;}div.text {
	padding: 0.3em;
	text-align: justify;
}

div.form {
	padding: 0.5em;
	margin: 0.5em;
}

img {
	border: 0px;
}

div.textSmall {
	font-size: small;
}

th.header {	font-family: Assistant;	font-weight: bold;	text-align: center;	font-size: 25px;	color : #001441 !important;	background-color: transparent;}th {	font-family: Assistant;	font-weight: bold;	font-size: 25px;	color : #001441 !important;	background-color: transparent;}

input.save {
	background-color: #ffffff;
	border: 1px solid #AAAAAA
}

button.dateTrigger {
	background-color: #ffffff;
	border: 1px solid #AAAAAA
}
#pricetText{	text-decoration: underline;}title {	margin-right: 25px;}	
div.boheader {	width: 450px;	font-weight : bold;	font-family: Assistant;	border: 1px solid #283d7b;	padding : 3px;	font-size : 11px;	color : #000000;	background-color: #FFFFFF;    filter : alpha(opacity=100);	opacity : 1.00 
}
div.bobodyh ul {    padding: 18px !important;    font-family: Assistant;}div.bobody ul {    padding: 18px !important;    font-family: Assistant;}
div.bobody {	font-family: Assistant;
	width: 450px; 	text-align: left;
 	direction: ltr;
   	padding : 3px;   	margin-right: 25px;
	background-color: #ebe8d5;	border: 1px solid #283d7b;
}
 div.bobodyh {	width: 450px; 	text-align: right; 	font-family: Assistant;
 	direction: rtl;   	padding : 3px;	background-color: #ebe8d5;	border: 1px solid #283d7b;}
div.res {
	border: 1px solid #283d7b;
}.resTextRed{	font-size: 19px;	color : #ffffff;	vertical-align: middle;	background-color: #283d7b;}.resText4{	font-size: 16px;	font-family: Assistant;	color : #03256C;	vertical-align: middle;}.resText44{	font-size: 16px;	font-family: Assistant;	color : #03256C;	vertical-align: middle;}.tvoucher{	font-family: Assistant;	font-weight: bold;	font-size: 25px;	color :  #283d7b !important;	vertical-align: middle;	align: right !important;}.tvoucher1{	font-family: Assistant;	font-weight: bold;	font-size: 15px;	color :  #283d7b !important;	vertical-align: middle;}.tvoucher2{	font-family: Assistant;	font-weight: bold;	font-size: 17px;	color :  #283d7b !important;	vertical-align: middle;}.tvoucher3{	font-family: Assistant;	font-size: 14px;	color :  #283d7b !important;	vertical-align: middle;	}.resText{	font-family: Assistant;	font-weight: bold;	font-size: 25px;	color : #001441 !important;	vertical-align: middle;}.resTextS{	font-size: 20px;	color : #000000 !important;	vertical-align: middle;}
.resTextO {	font-size: 25px;	color : #001441 !important;	background-color: transparent;	vertical-align: middle;	font-weight: bold;}td {    padding-top: .1em;    padding-bottom: .1em;}.resTextL{	font-family: Assistant;	font-size: 20px;	color : #6B6B6B !important;	vertical-align: middle;}
td.resText{	font-family: Assistant;	font-size: 25px;	color : #001441 !important;	vertical-align: middle;
}td.resTextOI{	font-size: 18px;	color : #000000;	font-weight: bold;}td.resTextO{	font-size: 20px;	color : #000000 !important;		vertical-align: middle;		font-weight: bold;	}td.resTextL{	font-family: Assistant;	valign: middle;	font-size: 20px;	color : #6B6B6B !important;}@media (min-width: 1441px){	.reqDateFromStr.hasDatepicker{font-size: 25px !important;}  tr{ hight: 55px;border-bottom: solid 1PX #d4d4d4;}  td.resText{font-size: 25px;}  td.resTextL{font-size: 25px;}  th {font-size: 12px;}    .resTextL{font-size: 20px;}   .resText{font-size: 20px;}   .resTextS{font-size: 20px;}     .resTextO{font-size: 20px;}        td.resText44{font-size: 20x;}   .resText44{font-size: 20px;}   #tableContainer{height:200px !important;}    .selectImg{hight:43px;width:100px;}  #calcDis {width:100px;  vertical-align:middle;}}@media (max-width: 1440px){	tr {hight: 55px;border-bottom: solid 1PX #d4d4d4;}  td.resText{font-size: 20px;}  .reqDateFromStr.hasDatepicker{font-size: 20px !important;}  tr {hight: 55px;border-bottom: solid 1PX #d4d4d4;}  th {font-size: 20px;}    .resTextL{font-size: 20px;}    td.resTextL{font-size: 20px;}  .resText{font-size: 20px;}    .resTextS{font-size: 20px;}  .resTextO{font-size: 20px;}   td.resTextO{font-size: 20px;}    td.resText4{font-size: 20x;}   .resText4{font-size: 20px;}   td.resText44{font-size: 20x;}   .resText44{font-size: 20px;}  #tableContainer{height:200px !important;}   .selectImg{hight:43px;width:100px;}   #calcDis {width:100px;  vertical-align:middle;}}@media (max-width: 1024px){  .resTextL{font-size: 16px;}  tr {hight: 55px;border-bottom: solid 1PX #d4d4d4;}  .resText{font-size: 16px;}.resTextS{font-size: 16px;}td.resTextL{font-size: 16px;}  .resTextO{font-size: 16px;}  td.resText{font-size: 16px;}  .reqDateFromStr.hasDatepicker{font-size: 16px !important;}  th {font-size: 16px;}  td.resTextO{font-size: 16px;}    td.resText4{font-size: 16px;}   .resText4{font-size: 16px;}    td.resText44{font-size: 16x;}   .resText44{font-size: 16px;}  #tableContainer{height:150px !important;}   .selectImg{hight:43px;width:100px;}   #calcDis {width:100px;  vertical-align:middle;}}@media (max-width: 768px){  th {font-size: 12px;}  tr {hight: 40px;  		border-bottom: solid 1PX #d4d4d4;}  .reqDateFromStr.hasDatepicker{font-size: 12px !important;}  .resTextL{font-size: 12px;}  .resText{font-size: 12px;}  .resTextS{font-size: 12px;}  .resTextO{font-size: 12px;}  td {font-size: 12px;}  td.resTextL{font-size: 12px;}  td.resTextO{font-size: 12px;}  .selectImg{width:45px;}  #calcDis {width:90px;  vertical-align:middle;}  #actName{width:20%;}  #actDate{width:90px;}  td.resText4{font-size: 12px;width:80%;}   .resText4{font-size: 12px;width:80%;}      td.resText44{font-size: 12x;width:10%;}   .resText44{font-size: 12px;width:10%;}    td.l4Filler{width:2%;}    #filler3{width:2%;}    td.string3{width:2%;}   #contactPhone{width:90%;}   #contactEmail{width:90%;}   #fname{width:90%;}   #lname{width:90%;}   #ui-datepicker-div{padding-left: 25px;}}p.resTextO{	font-size: 1.3em;	color : #000000;	font-weight: bold}td.resTextErr{	font-size: 1.5em;	color : red;	font-weight: bold}

td.resTextS{
	font-size:15px;
	background-color: #E9E9E9;
	color : #000000;
}
input.resShowactivity {
	background-color: #0894B8;
	color: #FFFFFF;
	font-weight : bold;
	border: 1px solid #AAAAAA
}
.resInput {	color: #000000;	border: 1px solid #3f48cc;	border-radius: 4px;}
button.resDate {
	background-color: #FFFFFF;
	border: 0px
}
/* 
    from stylePopUp
*/  


.rnadsPopupWrapper{
    position: relative;
    height: auto;
    width: 370px;
    background-color: red;
    border-radius: 10px;

}
.rnadsPopupHeader{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background-color: activeborder;
    border-radius: 10px;
    text-align: right;
    padding: 10px;
}
.rnadsPopupContant{
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    height: 350px;
    border-radius: 10px;
}

/********Tabs*******/


#RandsTabs li{
    float: right;
    font-weight : bold;
    font-size: 1.3em;
}#RandsTabs1{  	height: 100%;    width: 90%;    position: fixed;    top: 5%;    left: 10%;    margin-top: -0px;    margin-left: -0px;    }    
#RandsTabs{  	height: 100%;    width: 100%;    position: fixed;    top: 20px;    left: 0%;    margin-top: -0px;    margin-left: -0px;    }#tabs-1 {	height: 100%;	width: 100%;    background-collor: #fff;}#tabs-s {	height: 90%;	width: 100%;	background-collor: #fff;	}#tabs-sa {	height: 95%;	width: 100%;    background-collor: #fff;    background-size: cover;   }#tabs-2 {	height: 90%;	width: 100%;    background-collor: #fff;    background-size: cover;   }.RandsPopupRemarks{
    height: 85px;
    overflow: auto;
    padding: 6px;
    border: solid 1px silver;
    border-radius: 4px;
    text-align: center;
    font-weight : bold;
}
/********** English ************/
#RandsTabsEn li{
    float: left;
    font-weight : bold;
    font-size: 1.3em;
}

#RandsTabsEn{
    height: 350px;
    overflow: auto;
}

.RandsPopupRemarksEn{
    height: 85px;
    overflow: auto;
    padding: 6px;
    border: solid 1px silver;
    border-radius: 4px;
    text-align: center;
    font-weight : bold;
}

